.cssmenu ul {
    width:840px;
}
.lvFavProds ul, .lvAuthorise ul, .lvEntryDetails ul, .lvOSOrders ul {
    width: 800px;
}
.divosDesc {
    width:400px;
}
.divosQty {   
    left: 500px;
}
.divosYRef, .divosDate {
    width: 25.5%;
}
.lvAuthorise .authItem > div {
    width :380px;
}
.lvAuthorise .authItem {
    height:95px;
}
.editInfoPanel {
    width:100%;
}
.summaryWrapper{width:100%;}
.historygrid{float:none;display: table;}
.authgrid{width:800px;}
.authgrid table { display:table; }
.authCartWrapper{ width:100%;}
.cssCartTotalPanel{width:99%;}
.longOfferWrapper {
    display: block;
    float: right;
    margin-top: 20px;
    margin-right: 5px;
}

.pControlQtyTextBox {
    font-size: 13.5pt;
}

.compareButton {
    float: right;
}

.itemcell {
    width: 700px;
    margin-left: auto;
    margin-right: auto;
}

.productdetailsitem {
    width: 650px;
    margin-left: 25px;
    margin-top: 15px;
}

.SiteLogo img {
    border: none;
    text-decoration: none;
}

.BrandContainer img {
    border: none;
    text-decoration: none;
    padding: 5px;
    vertical-align: middle;
}

.BrandContainer {
    display: block;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    border: none;
    clear: both;
}

.cssHtmlNoHeader {
    border: none;
}

.adminFoot {
    margin-top: 20px;
}

.prodDisplayContainer {
    width: 800px;
    display: block;
    float: left;
    margin-left: auto;
    margin-right: auto;
}

.mapHolder {
    margin-left: 10px;
}

.footer {
    display: block;
    float: left;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    height: 325px;
    margin-top: 30px;
}

.pnlGenCtrl {
    width: 220px;
    margin-top: 5px;
}

    .pnlGenCtrl textarea {
        width: 210px !important;
    }

.ContactFooterEmail {
    width: 210px !important;
}

.leftFooter, .midFooter, .rightFooter {
    margin-top: 15px;
    display: block;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0px;
    padding-bottom: 5px;
}

.footerCol {
    margin-right: 20px;
    height: 290px;
}

.leftFooter, .midFooter {
    width: 230px;
}

.rightFooter {
    width: 300px;
}

.rightFooter, .leftFooter {
    border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;
}

.footContainer {
    display: block;
    float: left;
    height: 200px;
    margin-left: 40px;
}

.noDecorationLink img {
    border: none;
    text-decoration: none;
}

.homeLinkImg {
    position: absolute;
    left: 500px;
    margin-top: -5px;
    background-color: #e92a15;
}

    .homeLinkImg:hover {
        background-color: #000000;
    }

.footerLine {
    margin-top: 10px;
    width: 94%;
    margin-left: auto;
    margin-right: auto;
    border-top: 1px solid #dedede;
}

.mainbody {
    overflow: hidden;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    padding-bottom: 10px;
    box-shadow: 0 0 10px #888;
}


.prodFilter {
    margin-top: 5px;
}

.VatToggle {
     display: block;
    float: right;
    position: absolute;
    width: 110px;
    top: 38px;
    right: 6px;
}

.loginStatusControl {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: -1px;
    margin-right: -1px;
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;    
    padding:3px;
}

.loginboxcontrol {
    height: 191px;
    margin-bottom: 5px;
}

.loginPanel {
    height: 155px;
}

.popupcart .minicartcontrol {
    width: 180px !important;
    /*top:375px;
right:10px;*/
}

.cphCentreFull {
    width: 100%;
}

.window {
    width: 770px;
    height: 240px;
    margin-left: 15px;
    margin-top: 5px;
}

.sliderLabel {
    width: 770px;
    display: block;
    float: left;
    margin-left: 20px;
}

.center {
    margin-top: 10px;
}

.cphRightFloat {
    margin-right: 5px;
}

.subtotalcontrol {
    width: auto !important;
    margin-left: 0px;
    font-size: 0.9em;
}

.basketimg {
    margin-left: 15px;
}

.subTotalPanel {
    width: 99px;
}

.SiteLogo {
    margin-left: 5px;
    margin-top: 5px;
    margin-bottom: 10px;
}

.menutable {
    display: block;
    /*float: left;
    width: 99%;*/
}

.center {
    display: block;
    float: left;
}

.keywordPanel {
    position: absolute;
    width: 160px;
    height: 40px;
    margin-left: 0px;
    box-shadow: none;
    background-color: transparent;
    right: 0;
    top: 62px;
}

    .keywordPanel input {
        box-shadow: none;
        height: 25px !important;
    }

.cssgoImageButton {
    font-size: 0em !important;
    background-color: transparent;
    background-image: url("/images/magnifier.png");
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    border: none;
    margin-left: -30px;
    margin-top: 5px;
}

    .cssgoImageButton:hover {
        background-color: transparent;
    }

.keywordtext {
    float: left;
    width: 150px !important;
    height: 24px;
}

.cphCentre {
    width: 800px;
    margin-left: 0px;
}

.productdetailscontainer {
    display: block;
    float: left;
    width: 750px;
    margin-left: 30px;
}

.breadcrumb {
    display: block;
    float: left;
    width: 750px;
    margin-left: 10px;
}

.productdetailbuttons {
    float: right;
    width: 150px;
}

.lowerDetails {
    display: block;

    margin-top: 0px;
}

.prodDetailsLabelCont {
    width: 400px;
}

.tabbertab {
    padding-left: 0px;
    padding-right: 0px;
}

.AdditionalItemPanel {
    height: 250px !important;
}
